ASA

Cisco warns of active exploits against Cisco ASA XSS vulnerability (CVE-2020-3580)

Cisco issued an updated advisory warning of active exploits in the wild against a Cisco security appliance XSS vulnerability CVE-2020-3580. Proof of concept (PoC) exploit code has also been released to the public.

Cisco fixes multiple new High risk security bugs in ASA, IOS XE and Firepower products

Cisco has patched multiple new High risk vulnerabilities on Cisco Adaptive Security Appliance (ASA), IOS XE and Firepower Threat Defense (FTD) Software products.

Cisco fixes 11 High risk vulnerabilities in NX-OS Software and other network products

Cisco has patched 11 High severity vulnerabilities in Cisco NX-OS Software, Nexus switches, Adaptive Security Appliance (ASA) and Firepower Threat Defense (FTD) Software.

Cisco releases 12 High severity advisories for multiple products

Cisco has released 12 High severity security advisories for Cisco Adaptive Security Appliance (ASA) Software and Firepower products. In addition, a security fix was also released to address a Snort HTTP detection engine file policy bypass Vulnerability.